Subject: Customlists feedback
From: Ankit Tandon <[email-masked]>
To: lesyl <[email-masked]>, edward <[email-masked]>, Ariel Timosa <[email-masked]>, Esther Manabit <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]>, Marvin Gulanes <[email-masked]>, Septer Simplicio <[email-masked]>
Cc: Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 4 Sep 2012 16:39:36 +0530 (IST)

Hi All, 

If customer asks whether UK database are opt in or not you should use below response. 

Databases conform to TPS guidelines. 

They are not washed with the TPS as this is the responsibility of the end user – even if we do wash the database it is there legal responsibility to wash the database again. All email addresses have consent for sending relevant marketing messages. Relevant is a product or service that is relevant to the business 

[09:21:44] 	info: Please wait for a site operator to respond. 	
[09:21:51] 	info: You are now chatting with 'Josie' 	
[09:21:53] 	Josie: Welcome to CustomLists.net. My name is Josie. How may I assist you today? 	
[09:21:56] 	Josie: Hi there 	
[09:22:02] 	andrew: hi josie 	
[09:22:19] 	andrew: if i buy a list of uk businesses from you, are they opted in? 	
[09:22:41] 	Josie: Can you please clarify? 	
[09:22:42] 	andrew: IE am i legally ok to send them email marketing 	
[09:23:19] 	andrew: As i understand it, companies have to opt in the accept email marketing. 	
[09:23:55] 	Josie: Everyday our research team scours thousands of sources to add new data, update existing data and remove duplicates. We also contact businesses and individuals in our databases for verification. 	
[09:23:56] 	andrew: obviously i want to send the email marketing information. i want to be sure i am ok to send them my marketing 	
[09:24:40] 	andrew: do you ask them if they are happy to recieve emails about products that might be of interest 	
[09:25:33] 	Josie: I am sorry but I cannot provide affirmation to the query as it is our data team who is sourcing out the data. 	
[09:27:07] 	andrew: unless i can confirm that the data you are selling allows me to market to the contacts, i cannot purchase. 	
[09:27:41] 	Josie: Our research team uses a variety of sources that are commercially confidential. 	
[09:28:27] 	andrew: does "commercially confidentail" mean i can market to the contacts or not? 	
[09:32:03] 	Josie: Due to the ever changing nature of Spam Laws we are unable to provide specific advice. We suggest you seek independent advice specific to your circumstances. 	
[09:33:37] 	andrew: i know what the law is. it says the data has to be "opted in" to be used. IE they have to agree to being marketed to. so i need to know if your data contains contacts who have agreed to recieve marketing information 	
[09:37:07] 	Josie: I am sorry but I cannot provide exact details for the query. 	
[09:37:38] 	Josie: You can send an email to our support team for the concern to be addressed accordingly. 	
[09:37:41] 	Josie: that is. 
[09:37:52] 	Josie: [email-masked]. 

Regards, 
Ankit